NEWALIASES(8)

NAME
newaliases - rebuild the data base for the mail aliases file

SYNOPSIS
newaliases

DESCRIPTION
newaliases rebuilds the random access data base for the mail aliases file /etc/mail/aliases. It must be run each time this file is changed in order for the change to take effect.

newaliases is identical to “sendmail -bi”.

Notice: do not use makemap(8) to create the aliases data base, because newaliases puts a special token into the data base that is required by sendmail(8).

FILES
/etc/mail/aliases
    The mail aliases file

EXIT STATUS

SEE ALSO
aliases(5), mailer.conf(5), makemap(8), sendmail(8)

HISTORY
The newaliases command appeared in 4.0BSD.